Elog - Idea #6896

Collapsible content
08/29/2014 02:26 PM - Ming-Jen Yang

Status: Closed Start date: 08/29/2014
Priority: Low Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Client Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

For information that is long and tedious in detail, and of interested only for specialized few, the collapsible content might be useful. It
will save the visual space for casual elog reader.

History

#1 - 08/30/2014 06:21 PM - Kyle Hazelwood
- Tracker changed from Feature to Idea

- Category set to Client

- Status changed from New to Accepted

- Priority changed from Normal to Low

| like the idea... 09:00 meeting notes are annoying!

#2 - 10/29/2014 09:47 PM - Phil Adamson

Ming-Jen is being overly critical of his log entries.

| suspect that most of his goal here is achievable with the antiselector (hint...)

#3 - 10/29/2014 10:58 PM - Kyle Hazelwood

If only redmine had a user anti-selector for bug reports... (I'll get us an anti - selector, don't worry)

#4 - 12/01/2014 03:35 PM - Kyle Hazelwood
- Status changed from Accepted to Feedback

| pushed out this feature this afternoon. Text lengths greater than 850 characters are truncated to 750 characters and a "...Read More" button is
appended to the end of the text. Pushing the feature out was the only real way to test how people may like it.

#5 - 02/20/2015 10:50 PM - Kyle Hazelwood
- Status changed from Feedback to Closed

- Assignee set to Kyle Hazelwood

| haven't heard any real complaints.
